const Discord = require("discord.js");
const gadgetImages = require("./files/gadgetImages.json")

const randomImg = [
  "https://cdn.discordapp.com/attachments/743696760358305883/761460406928670760/unknown.png",
  "https://cdn.discordapp.com/attachments/743696760358305883/761466007097049128/unknown.png",
  "https://cdn.discordapp.com/attachments/743696760358305883/761466108175581194/unknown.png",
  "https://cdn.discordapp.com/attachments/743696760358305883/761469704657043456/photoshoppedTurret.png"
  ];
const gadgetThumbnail = randomImg[Math.floor(Math.random() * randomImg.length)];

exports.gadgetmenu = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Gadgets')
  .setThumbnail(`${gadgetThumbnail}`)
  .setDescription('**Subcategories:** \n • Throwing, Tools, \n • Support(replaced by module combinations) \n\n Gadgets are in game objects that are used in Pixel Gun 3D. They are used to support players during gameplay, either used to deal damage or support players by healing, jetpack(flying), etc. ')
  .addField('Gadgets can be obtained through:', '• The armory \n • Clan chests(by parts <:part:761465586210570240>)')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.ninjashurikens = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Ninja Shurikens')
  .addField('General Information:', '**Category:** Throwing \n **Grade:** Epic \n **Effects:** Bleeding, Piercing Shot \n **Cost:** 115 <:gem:758633724245311488> \n **Introduced:** 11.3.0')
  .addField('Other Information:', `**Initial Efficiency:** 20 \n **Max Efficiency:** 289 \n **Initial Cooldown:** 30 \n **Max Cooldown:** 20 \n **Level required:** Level 12`)
  .setThumbnail('https://cdn.discordapp.com/attachments/743696760358305883/761460406928670760/unknown.png')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.rocketmech = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Rocket Mech')
  .addField('General Information:', '**Category:** Tools \n **Grade:** Mythical \n **Effects:** Rockets, Area Damage \n **Cost:** 250 <:part:761465586210570240>(mythical) \n **Introduced:** 17.5.0')
  .addField('Other Information:', `**Initial Efficiency:** 13 \n **Max Efficiency:** 366 \n **Initial Cooldown:** 45 \n **Max Cooldown:** 33 \n **Level required:** Level 6`)
  .setThumbnail('https://cdn.discordapp.com/attachments/743696760358305883/761466007097049128/unknown.png')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.denied = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Denied')
  .addField('General Information:', '**Category:** Tools \n **Grade:** Mythical \n **Effects:** Enemy Kill Cancellation \n **Cost:** 250 <:part:761465586210570240>(mythical) \n **Introduced:** 17.5.0')
  .addField('Other Information:', `**Initial Efficiency:** 13 \n **Max Efficiency:** 366 \n **Initial Cooldown:** 55 \n **Max Cooldown:** 43 \n **Level required:** Level 6`)
  .setThumbnail('https://cdn.discordapp.com/attachments/743696760358305883/761466108175581194/unknown.png')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.stickyturret = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Sticky Turret')
  .addField('General Information:', '**Category:** Tools \n **Grade:** Mythical \n **Effects:** Stickey Mines, Laser \n **Cost:** 250 <:part:761465586210570240>(mythical) \n **Introduced:** 17.5.0')
  .addField('Other Information:', `**Initial Efficiency:** 13 \n **Max Efficiency:** 366 \n **Initial Duration:** 15 \n **Max Duration:** 27 \n **Initial Cooldown:** 35 \n **Max Cooldown:** 22 \n **Level required:** Level 6`)
  .setThumbnail('https://cdn.discordapp.com/attachments/743696760358305883/761469704657043456/photoshoppedTurret.png')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
