const Discord = require("discord.js");
const gunImages = require("./files/gunImages.json")

exports.gunmenu = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Weapons')
  .setDescription('**Subcategories:** \n • Primary \n • Backup \n • Meelee \n • Special \n • Sniper \n • Heavy \n\n Weapons are game items that exist in Pixel Gun 3D.')
  .addField('Weapons can be optained through:', '• Armory \n • Trader\'s van \n • Coupons(via the gallery) \n • In-app purchases \n • Battle Pass \n • Lottery \n • Event Sets \n • Campaign \n • Clan chests (through parts <:part:761465586210570240>)')
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.exterminator = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Exterminator')
  .addField('General Information:', '**Category:** Backup \n **Grade:** Legendary \n **Type/functions:** Laser, Single-shot, Wallbreak, Scoped \n **Scope:** 2x \n **Fire rate:** 71 \n **Capacity:** 6 \n **Mobility:** 55 \n **Gallery Number:** 91 \n **Introduced:** V.9.4.0 \n **Theme:** Futuristic/Luxury Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.exterminator)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.prototype = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Prototype')
    .addField('General Information', '**Category:** Sniper \n **Grade:** Epic \n **Type/functions:** Laser, Single-shot, Wallbreak, Scoped \n **Scope:** 4x \n **Fire rate:** 63 \n **Capacity:** 8 \n **Mobility:** 50 \n **Gallery Number:** 35 \n **Introduced:** V.5.3.0 \n **Theme:** Futuristic Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
    .setThumbnail(gunImages.prototype)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.laserbouncer = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Laser Bouncer')
  .addField('General Information', '**Category:** Special \n **Grade:** Legendary \n **Type/functions:** Laser, Single-shot, Ricochet, Piercing \n **Scope:** n/a \n **Fire rate:** 67 \n **Capacity:** 6 \n **Mobility:** 50 \n **Gallery Number:** 157 \n **Introduced:** V.10.3.0 \n **Theme:** Futuristic Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.laserbouncer)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.ultimatum = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Ultimatum')
  .addField('General Information', '**Category:** Primary \n **Grade:** Mythical \n **Type/functions:** Single-shot, Wall Break, Shotgun \n **Scope:** n/a \n **Fire rate:** 42 \n **Capacity:** 1 \n **Mobility:** 50 \n **Gallery Number:** 416 \n **Introduced:** V.15.3.0 \n **Theme:** Futuristic/Cyber Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.ultimatum)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.antichampionrifle = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Anti champion rifle')
  .addField('General Information', '**Category:** Sniper \n **Grade:** Mythical \n **Type/functions:** Single-shot, Wall Break, Piercing, Laser, Scoped \n **Scope:** 10x \n **Fire rate:** 60 \n **Capacity:** 6 \n **Mobility:** 65 \n **Gallery Number:** 276 \n **Introduced:** V.13.2.0 \n **Theme:** Champion Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.antichampionrifle)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.reflector = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Reflector')
  .addField('General Information', '**Category:** Special \n **Grade:** Legendary \n **Type/functions:** Single-shot, Piercing, Laser, Ricochet \n **Scope:** n/a \n **Fire rate:** 67 \n **Capacity:** 8 \n **Mobility:** 50 \n **Gallery Number:** 293 \n **Introduced:** V.13.2.1 \n **Theme:** Futuristic Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.reflector)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.thunderer = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Thunderer')
  .setDescription('Backup Weapon \n\n ')
  .addField('General Information', '**Category:** Backup \n **Grade:** Legendary \n **Type/functions:** Laser, Single-shot, Wallbreak, Scoped \n **Scope:** 2x \n **Fire rate:** 71 \n **Capacity:** 6 \n **Mobility:** 50 \n **Gallery Number:** 231 \n **Introduced:** V.12.5.0 \n **Theme:** Futuristic Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.thunderer)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.harshpunisher = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Harsh Punisher')
  .addField('General Information', '**Category:** Sniper \n **Grade:** Mythical \n **Type/functions:** Single-shot, Piercing, X-ray, Scoped \n **Scope:** 8x \n **Fire rate:** 71 \n **Capacity:** 7 \n **Mobility:** 50 \n **Gallery Number:** 759 \n **Introduced:** V.17.7.0 \n **Theme:** Futuristic/Special Forces Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.harshpunisher)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.killerchord = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Killer Chord')
  .addField('General Information', '**Category:** Special \n **Grade:** Mythical \n **Type/functions:** Charm, Damage while reload, Electro thrower \n **Scope:** n/a \n **Fire rate:** 98 \n **Capacity:** 40 \n **Mobility:** 65 \n **Gallery Number:** 788 \n **Introduced:** V.18.0.0 \n **Theme:** Music Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.killerchord)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.primalcold = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Primal Cold')
  .addField('General Information', '**Category:** Meelee \n **Grade:** Mythical \n **Type/functions:** Meelee, Area Damage, Super Punch, Slowing \n **Scope:** n/a \n **Fire rate:** 83 \n **Capacity:** n/a \n **Mobility:** 85 \n **Gallery Number:** 776 \n **Introduced:** V.17.8.0 \n **Theme:** Titanic Themed')
  .addField('Other Information:', `**Fixed Delay:** True \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.primalcold)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.succubus = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Succubus')
  .addField('General Information', '**Category:** Sniper \n **Grade:** Legendary \n **Type/functions:** Scoped, Single-Shot, Charm, Lifesteal \n **Scope:** 4x \n **Fire rate:** 74 \n **Capacity:** 12 \n **Mobility:** 50 \n **Gallery Number:** 525 \n **Introduced:** V.15.99.0 \n **Theme:** Valentine\'s Day/Demon Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.succubus)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.viking = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Viking')
  .addField('General Information', '**Category:** Primary \n **Grade:** Mythical \n **Type/functions:** Bleeding, Armor Bonus, Piercing, Shotgun \n **Scope:** n/a \n **Fire rate:** 76 \n **Capacity:** n/a \n **Mobility:** 65 \n **Gallery Number:** 377 \n **Introduced:** V.15.2.0 \n **Theme:** Viking and Fire Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.viking)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.acidshotgun = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Acid Shotgun')
  .addField('General Information', '**Category:** Primary \n **Grade:** Mythical \n **Type/functions:** Poison, Shotgun, Single Shot \n **Scope:** n/a \n **Fire rate:** 82 \n **Capacity:** 4 \n **Mobility:** 55 \n **Gallery Number:** 562 \n **Introduced:** V.16.1.0 \n **Theme:** Sci-Fi/Villian Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
  .setThumbnail(gunImages.acidshotgun)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.disguisedrifle = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Disguised Rifle')
  .addField('General Information', '**Category:** Primary \n **Grade:** Mythical \n **Type/functions:** X-ray, Automatic, Ammo Restore \n **Scope:** n/a \n **Fire rate:** 98/99 \n **Capacity:** 30 \n **Mobility:** 65 \n **Gallery Number:** 804 \n **Introduced:** V.18.1.0 \n **Theme:** n/a')
  .addField('Other Information:', `**Fixed Delay:** True \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.disguisedrifle)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.lasercycler = {
  embed: new Discord.MessageEmbed()
  .setColor('#0099ff')
  .setTitle('Laser Cycler')
  .addField('General Information', '**Category:** Backup \n **Grade:** Mythical \n **Type/functions:** Piercing, Ricochet, Slows Down Target, Single Shot, Scoped \n **Scope:** 2x \n **Fire rate:** 87 \n **Capacity:** 30 \n **Mobility:** 12 \n **Gallery Number:** 639 \n **Introduced:** V.16.7.0 \n **Theme:** Digital Themed')
  .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
  .setThumbnail(gunImages.lasercycler)
  .setTimestamp()
  .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.prototypes = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Prototype S')
    .addField('General Information', '**Category:** Sniper \n **Grade:** Legendary \n **Type/functions:** Laser, Single-shot, Wallbreak, Scoped, Piercing Shot \n **Scope:** 4x \n **Fire rate:** 63 \n **Capacity:** 6 \n **Mobility:** 50 \n **Gallery Number:** 252 \n **Introduced:** V.13.0.0 \n **Theme:** Futuristic Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** True \n **Output Delay:** True \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** True`)
    .setThumbnail(gunImages.prototypes)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.solarflare = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Solar Flare')
    .addField('General Information', '**Category:** Heavy \n **Grade:** Mythical \n **Type/functions:** Charge Shot, Area of Effect, Plasma Rocket, Piercing Shot \n **Scope:** n/a \n **Fire rate:** 83 \n **Capacity:** 8 \n **Mobility:** 50 \n **Gallery Number:** 817 \n **Introduced:** V.18.1.0 \n **Theme:** Solar/Futuristic themed')
    .addField('Other Information:', `**Fixed Delay:** True \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** True \n **Rocket Jump:** True \n **Self Damage:** True \n **Optic Sight:** False`)
    .setThumbnail(gunImages.solarflare)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.pixelgun = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Pixel Gun')
    .addField('General Information', '**Category:** Backup \n **Grade:** Common \n **Type/functions:** Single Shot \n **Scope:** n/a \n **Fire rate:** 93 \n **Capacity:** 12 \n **Mobility:** 50 \n **Gallery Number:** 1 \n **Introduced:** V.1.0.0 \n **Theme:** Basic/Modern Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.pixelgun)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.machinegun = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Machine Gun')
    .addField('General Information', '**Category:** Primary \n **Grade:** Common \n **Type/functions:** Automatic \n **Scope:** n/a \n **Fire rate:** 99 \n **Capacity:** 50 \n **Mobility:** 55 \n **Gallery Number:** 3 \n **Introduced:** V.2.0.0 \n **Theme:** Clasic/Default Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.machinegun)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.shotgun = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Shotgun')
    .addField('General Information', '**Category:** Primary \n **Grade:** Common \n **Type/functions:** Shotgun, Single Shots \n **Scope:** n/a \n **Fire rate:** 86 \n **Capacity:** 7 \n **Mobility:** 50 \n **Gallery Number:** 2 \n **Introduced:** V.2.5.0 \n **Theme:** Clasic/Default Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.shotgun)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.lastkiss = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Last Kiss')
    .addField('General Information', '**Category:** Primary \n **Grade:** Epic \n **Type/functions:** Shotgun, Single Shots \n **Scope:** n/a \n **Fire rate:** 90 \n **Capacity:** 10 \n **Mobility:** 50 \n **Gallery Number:** 88 \n **Introduced:** V.9.2.0 \n **Theme:** Valentine\'s Day Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.lastkiss)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.oxbadcode = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('_0xbadc0de#')
    .addField('General Information', '**Category:** Heavy \n **Grade:** Rare \n **Type/functions:** Area Damage, Single Shots \n **Scope:** n/a \n **Fire rate:** 91 \n **Capacity:** 12 \n **Mobility:** 75 \n **Gallery Number:** 100 \n **Introduced:** V.10.0.0 \n **Theme:** Computer Themed/Code Theme')
    .addField('Other Information:', `**Fixed Delay:** True \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** True \n **Rocket Jump:** True \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.oxbadcode)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.signalpistol = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Signal Pistol')
    .addField('General Information', '**Category:** Heavy \n **Grade:** Common \n **Type/functions:** Area Damage, Single Shots, Rockets \n **Scope:** n/a \n **Fire rate:** 55 \n **Capacity:** 1/6 \n **Mobility:** 50 \n **Gallery Number:** 77 \n **Introduced:** V.9.0.0 \n **Theme:** Clasic/Default Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** True \n **Rocket Jump:** True \n **Self Damage:** True \n **Optic Sight:** False`)
    .setThumbnail(gunImages.signalpistol)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.combatknife = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Combat Knife')
    .addField('General Information', '**Category:** Meelee \n **Grade:** Common \n **Type/functions:** Meelee \n **Scope:** n/a \n **Fire rate:** 89 \n **Capacity:** n/a \n **Mobility:** 65 \n **Gallery Number:** 8 \n **Introduced:** V.3.0.0 \n **Theme:** Clasic/Default Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.combatknife)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
exports.flamethrower = {
  embed: new Discord.MessageEmbed()
    .setColor('#0099ff')
    .setTitle('Flamethrower')
    .addField('General Information', '**Category:** Special \n **Grade:** Common \n **Type/functions:** Flamethrower, Burning, Automatic \n **Scope:** n/a \n **Fire rate:** 99 \n **Capacity:** 40 \n **Mobility:** 65 \n **Gallery Number:** 134 \n **Introduced:** V.10.2.0 \n **Theme:** Clasic/Default Themed')
    .addField('Other Information:', `**Fixed Delay:** False \n **Input Delay:** False \n **Output Delay:** False \n **Travel Time:** False \n **Rocket Jump:** False \n **Self Damage:** False \n **Optic Sight:** False`)
    .setThumbnail(gunImages.flamethrower)
    .setTimestamp()
    .setFooter('Pixel Gun 3d Encyclopedia', 'https://cdn.discordapp.com/avatars/725848481239007353/67650468e3cde58188b66f64863b57af.png')
}
